Activity log for bug #430881

Date Who What changed Old value New value Message
2009-09-16 17:33:15 Ken VanDine bug added bug
2009-09-16 17:33:35 Ken VanDine tags upgrade
2009-09-16 17:33:58 Ken VanDine xsplash (Ubuntu): importance Undecided Wishlist
2009-09-16 17:33:58 Ken VanDine xsplash (Ubuntu): milestone ubuntu-9.10-beta
2009-09-16 17:33:58 Ken VanDine xsplash (Ubuntu): assignee Ken VanDine (ken-vandine)
2009-09-16 17:34:10 Ken VanDine xsplash (Ubuntu): status New In Progress
2009-09-16 17:45:17 Launchpad Janitor branch linked lp:~ubuntu-desktop/xsplash/ubuntu
2009-09-16 17:45:53 Ken VanDine tags upgrade ubuntu-boot upgrade
2009-09-16 18:40:47 Ken VanDine summary xsplash 0.8.0 xsplash 0.8
2009-09-16 18:40:47 Ken VanDine description Binary package hint: xsplash Update to 0.8.0 Binary package hint: xsplash Update to 0.8
2009-09-17 15:06:23 Sebastien Bacher xsplash (Ubuntu): status In Progress Fix Committed
2009-09-17 16:50:07 Launchpad Janitor xsplash (Ubuntu): status Fix Committed Fix Released
2009-09-17 16:57:16 Launchpad Janitor branch linked lp:ubuntu/karmic/xsplash
2011-02-17 13:27:07 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main